<?php

/**
 * The template for displaying comments
 *
 * The area of the page that contains both current comments
 * and the comment form.
 *
 * @package Blended
 */
/*
 * If the current post is protected by a password and
 * the visitor has not yet entered the password we will
 * return early without loading the comments.
 */
if (post_password_required()) {
    return;
}
$context = Timber::get_context();
$post = new TimberPost();
$context['post'] = $post;
$context['comment_form'] = $post->comment_form();

Timber::render(array("comment-template.twig"), $context);
